@charset "UTF-8";
/* Scss Document */
body, html {
  width: 100%;
  /*height: 100%;*/
  margin: 0;
  padding: 0; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	トップページ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
#topBg {
  background: #000000; }

#main {
  width: 100%;
  overflow: hidden;
  position: relative; }

#main div, #main img {
  padding: 0; }

.menuBtn > li {
  text-align: center;
  position: relative; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	下層ページ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
#lowerBg {
  background: url(../img/bg2.png) no-repeat center top #000; }

#nav_l {
  width: 100%;
  height: 78px;
  padding: 5px 0 0;
  background: url(../img/menu_bg1.png) no-repeat center top; }

#nav_m {
  width: 100%;
  height: 156px;
  padding: 8px 0 0;
  background: url(../img/menu_bg2.png) no-repeat center top; }

.menuBtn {
  width: 882px;
  height: 78px;
  margin: 0 auto; }

.menuBtn > li {
  width: 116px;
  height: 66px;
  overflow: hidden;
  float: left;
  margin: 0 5px; }

.menuBtn > li > a {
  display: block; }

.menuBtn > li > a:hover {
  margin-left: -116px; }

.nav_s_btn {
  width: 100%;
  height: 60px;
  background: url(../img/menu_s.png) no-repeat center top, url(../img/menu_s_side.png) repeat-x;
  text-align: center;
  font-size: 0; }

.menu_s {
  width: 100%;
  padding: 10px 0;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  position: absolute;
  z-index: 100; }

h1 {
  text-align: center;
  font-size: 0;
  line-height: 0;
  margin: 5px 0 0; }

.zoombtn {
  position: relative;
  padding: 0; }

.zoombtn a {
  display: block;
  padding: 3% 0; }

.zoombtn a:last-child {
  position: absolute;
  top: 0;
  left: 0; }

.height100 {
  height: 100%; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	筐体切替
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
#kyotai {
  position: relative; }

#kyotai .kyotai-float {
  position: absolute;
  top: 0;
  left: 0;
  /*	display:none;*/ }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	設置店検索
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
#searchBg {
  background-color: #0068b6;
}

.searchbg02{
  height: 100vh;
  padding-top: 20px;/*100px*/
  background: #000000;
  /* Old browsers */
  background: -moz-linear-gradient(top, #000000 0%, #0b308e 30%, #0068b6 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(30%, #0b308e), color-stop(100%, #0068b6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #000000 0%, #0b308e 30%, #0068b6 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #000000 0%, #0b308e 30%, #0068b6 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #000000 0%, #0b308e 30%, #0068b6 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #000000 0%, #0b308e 30%, #0068b6 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0068b6',GradientType=0 );
  /* IE6-9 */
}

.searchbg {
  width: 320px;
  height: 445px;
  padding: 166px 0 0;
  background: url(../img/searchbg.png) no-repeat; }

.search_title{
  margin: 0;
  font-size: 14px;
  line-height: 1.3;
  font-weight: 600;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,-1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF
}

.ken {
  width: 100%;
  height: 20px;
  border: 1px solid #000000;
  background: #FFF;
  margin-bottom: 10px; }

/*
@media screen and (max-width: 768px) {
  .searchBtnMargin {
    margin-top: 30px; } }
*/

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	フッター
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.footer-margin {
  margin-top: 2% !important; }

footer {
  margin: 20px 0 0;
  padding: 20px 0;
  background: url(../img/footer_bg.png) no-repeat center top #000; }

footer li, footer img {
  margin: 0 !important;
  padding: 0 1px !important; }

.across {
  background: url(../img/bn_across.png) no-repeat center top; }

.bn-gr {
  margin-bottom: 0 !important; }

.sns {
  /*	padding:50px 0 0;*/
  overflow: hidden; }

.sns li {
  padding: 0 1px !important; }

.footer_s {
  margin-top: 2% !important; }

.footer_s li, .footer_s img {
  padding: 1px !important; }
